# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = jsonrpc-glib-docs
pkgbase = jsonrpc-glib
pkgver = 3.44.0-1
pkgdesc = A JSON-RPC library for GLib (documentation)
url = https://gitlab.gnome.org/GNOME/jsonrpc-glib
builddate = 1683603837
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1909569
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
